help-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs 21 or snapshot?


From: David Kastrup
Subject: Re: Emacs 21 or snapshot?
Date: Sat, 12 May 2007 21:02:48 +0200
User-agent: Gnus/5.11 (Gnus v5.11) Emacs/22.0.98 (gnu/linux)

address@hidden (Will Parsons) writes:

> Maciej Katafiasz wrote:
>> Den Sat, 12 May 2007 08:31:25 +0200 skrev Xavier Maillard:
>> 
>>> If I was not coding modes/packages for GNU Emacs, I would have
>>> probably sticked to GNU Emacs 21.x, for sure.
>> 
>> Using Emacs 21.x now is simply silly. With 22 being almost there, it's as
>> much, or more stable than 21.x, and it has *tons* of overall improvements,
>
> So, you didn't see my response to another post in this thread, mentioning
> that I'm having problems editing remote files with the current Emacs 22 on
> Windows?

Then, for heaven's sake, file a bug report.

M-x report-emacs-bug RET

Or you will have the same problem with a _released_ version of Emacs
later.

-- 
David Kastrup, Kriemhildstr. 15, 44793 Bochum


reply via email to

[Prev in Thread] Current Thread [Next in Thread]